
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>linux下开发，解决cocos2d-x中编译出现的一个小问题, undefined reference to symbol &amp;#39;[email&#160;protected]@GLIBC_2.2.5&amp;#39; / 憋错料</title>

    <meta name="description" content="linux下开发，解决cocos2d-x中编译出现的一个小问题, undefined reference to symbol &amp;#39;[email&#160;protected]@GLIBC_2.2.5&amp;#39; 解决cocos2d-x中编译出现的一个小问题 对于cocos2d-x 2.×中编译中,若头文件里引入了#include &quot;cocos-ext.h&quot;,在进行C++编译的时候会遇到例如以下错误: undefined reference to symbol '[email protected]@GLIBC_2.2.5'/lib/x86_64-linux-gnu/libpthread.so.0: error adding symbols: DSO missing from comma ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">linux下开发，解决cocos2d-x中编译出现的一个小问题, undefined reference to symbol &amp;#39;[email&#160;protected]@GLIBC_2.2.5&amp;#39;</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p><strong>解决cocos2d-x中编译出现的一个小问题</strong></p>
<p><strong>对于cocos2d-x 2.×中编译中，若头文件里引入了#include "cocos-ext.h",</strong>在进行C++编译的时候会遇到例如以下错误：</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNDA3MTAxNDQzMDI3MDU/JTNDL3AlM0UlM0NwJTNFd2F0ZXJtYXJrLzIvdGV4dC9hSFIwY0RvdkwySnNiMmN1WTNOa2JpNXVaWFF2YUhWemRGOXpkWEJsY20xaGJnPT0vZm9udC81YTZMNUwyVC9mb250c2l6ZS80MDAvZmlsbC9JMEpCUWtGQ01BPT0vZGlzc29sdmUvNzAvZ3Jhdml0eS9DZW50ZXI=.jpg"></p>
<pre>undefined reference to symbol ‘[email&#160;protected]@GLIBC_2.2.5‘/lib/x86_64-linux-gnu/libpthread.so.0: error adding symbols: DSO missing from command line</pre>
<p><strong>在网上google了好长时间，有人说要改动源代码中的cocos2dx.mk中的一些配置，本人依照那个说的改过之后还是出现老问题，在官网上查到的也是这种回答。貌似改动cocos2dx.mk能够，可是我始终没解决。</strong></p>
<p><strong>附上官方的解决的方法：<a href="http://discuss.cocos2d-x.org/t/2-2-0-build-error-and-solution/9490" rel="external nofollow noreferrer">点击打开链接</a>，例如以下</strong></p>
<p><strong><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNDA3MTAxNDQ5MTA2MDA/d2F0ZXJtYXJrLzIvdGV4dC9hSFIwY0RvdkwySnNiMmN1WTNOa2JpNXVaWFF2YUhWemRGOXpkWEJsY20xaGJnPT0vZm9udC81YTZMNUwyVC9mb250c2l6ZS80MDAvZmlsbC9JMEpCUWtGQ01BPT0vZGlzc29sdmUvNzAvZ3Jhdml0eS9DZW50ZXI=.jpg"></p>
<p></strong></p>
<p><strong>最后在论坛中找到解决的方法，最简单的办法。</strong></p>
<p><strong>在linux下用C++开发cocos2d-x时须要用到makefile文件，直接在proj.linux中能够找到makefile文件。打开文件会看到原始的配置，解决上述编译问题时直接改动$LOG_LINK中的配置</strong></p>
<p><strong>原始连接例如以下：</strong></p>
<p><strong></strong></p>
<pre>$(LOG_LINK)$(CXX) $(CXXFLAGS) $(OBJECTS)  -o [email&#160;protected] $(SHAREDLIBS) $(STATICLIBS)</pre>
<p>改动后的例如以下：</p>
<p><strong></strong></p>
<pre>$(LOG_LINK)$(CXX) $(CXXFLAGS) $(OBJECTS) -Wl,--no-as-needed -o [email&#160;protected] $(SHAREDLIBS) $(STATICLIBS)</pre>
<p><strong>即添加了 -Wl,--no-as-needed,这两个关键点。</strong></p>
<p><strong>再编译即正确通过。</strong></p>
<p><strong><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNDA3MTAxNDQzNDM1MzA/d2F0ZXJtYXJrLzIvdGV4dC9hSFIwY0RvdkwySnNiMmN1WTNOa2JpNXVaWFF2YUhWemRGOXpkWEJsY20xaGJnPT0vZm9udC81YTZMNUwyVC9mb250c2l6ZS80MDAvZmlsbC9JMEpCUWtGQ01BPT0vZGlzc29sdmUvNzAvZ3Jhdml0eS9DZW50ZXI=.jpg"></p>
<p></strong></p>
<p><strong></p>
<p></strong></p>
<p>linux下开发，解决cocos2d-x中编译出现的一个小问题, undefined reference to symbol &#039;[email&#160;protected]@GLIBC_2.2.5&#039;</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-24 12:12:58 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/line/" title="line">line</a>, <a href="https://www.biecuoliao.com/tag/and/" title="and">and</a>, <a href="https://www.biecuoliao.com/tag/lan/" title="lan">lan</a>, <a href="https://www.biecuoliao.com/tag/object/" title="object">object</a>, <a href="https://www.biecuoliao.com/tag/dso/" title="dso">dso</a>, <a href="https://www.biecuoliao.com/tag/jsb/" title="jsb">jsb</a>, <a href="https://www.biecuoliao.com/tag/email%c2%a0protected/" title="&lt;span class&equals;&quot;&lowbar;&lowbar;cf&lowbar;email&lowbar;&lowbar;&quot; data-cfemail&equals;&quot;311571&quot;&gt;&lbrack;email&nbsp;protected&rsqb;&lt;&sol;span&gt;">&lt;span class&equals;&quot;&lowbar;&lowbar;cf&lowbar;email&lowbar;&lowbar;&quot; data-cfemail&equals;&quot;311571&quot;&gt;&lbrack;email&nbsp;protected&rsqb;&lt;&sol;span&gt;</a>, <a href="https://www.biecuoliao.com/tag/c-%e5%bc%80%e5%8f%91/" title="c&plus;&plus;开发">c&plus;&plus;开发</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>linux下开发，解决cocos2d-x中编译出现的一个小问题, undefined reference to symbol &amp;#39;[email&#160;protected]@GLIBC_2.2.5&amp;#39;的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0dnev94.html" rel="bookmark">Linux下开发stm32（一） &vert; 使用gcc-arm-none-eabi工具链编译（转）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[STM32开发环境]Linux下开发stm32(一) | 使用gcc-arm-none-eabi工具链编译 原文地址:https://www.cnblogs.com/LittleTiger/p/12696038.html			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4p9DgJM.html" rel="bookmark">完整版linux下android源码下载、编译、模拟器启动运行</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.环境说明: 1.VMware版本:8.0.3 build-703057 2.liunx系统:Ubuntu10.10 3.jdk:sun-java6-jdk 二.Ubuntu 10.10更新源列表 由于??Ubuntu 10.10版本的源已经过期了,所以,需要对其进行更新,Ubuntu 10.10 已经发布了,下面提供更新源方法与更新源列表地址: 1.sudo gedit /etc/apt/sources.list     编辑你的源列表,将原来的内容全部删除,添加下面的源,复制到你的列表中,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0eYpq50.html" rel="bookmark">在Linux下开发和调试STM32</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				因为最近需要做一些STM32的开发,而我大部分的其他开发都在Linux上,经常在Windows和Linux下切换感觉比较不方便,于是就研究了一下Linux下开发STM32的工具,顺便在这边做下记录. 使用的开发工具 软件平台: Eclipse Luna 下载:https://eclipse.org/downloads/packages/release/luna/sr2 用于安装System Workbench for STM32插件,建议下载Eclipse IDE for C/C++ Devel			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3wrzjR0.html" rel="bookmark">Linux下关于解决JavaSwing中文乱码的情况</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.下载simsun.ttc(宋体).http://download.csdn.net/detail/lazy_p/4436971 2.linux中跳转到JDK安装目录 ..../jre/lib/fonts 3.sudo mkdir fallback  然后将Windows所拷贝的字体放到fallback中 相关解决网址 http://www.linuxidc.com/Linux/2009-10/21991.htm http://www.cnblogs.com/zhangyongli2011/a			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MBaz9J4.html" rel="bookmark">使用eclipse在linux下开发C&sol;C&plus;&plus;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一直在Linux下开发,苦于没有IDE,一般都是自己编写Makefile,然后在windows下用文本编辑器ftp打开文件编辑,然后在linux下完成编译.调试代码也只能是命令行用gdb进行调试,相当痛苦. 现在推荐一个可行的方法:jre + eclipse + Xming + SecureCRT 或 Putty 1. 由于eclipse是基于java的,所以必须按照jre,可用下载:jre-8u5-linux-i586.rpm 2. 安装eclipse也很简单,直接到官网下载eclipse-c			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0ezRKD3.html" rel="bookmark">Linux下安装Oracle11G R2过程中遇到的问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Linux下安装Oracle11G R2过程中遇到了几个问题,希望对大家有所帮助. 如何在linux图形化安装oracle?? 解决方法和思路: 1)可以通过安装VNC服务. 2)如果你在服务器离你很近,你直接在桌面下安装即可.(前提是linux安装了图形化桌面程序) 3)通过Xmanager Enterprise直接远程调用桌面来安装. 我采用第三种 2.   Oracle界面乱码,出现各种方格子?? 原因及解决方法:系统语言环境及字体问题. 可以安装中易宋体18030,可以解决乱码问题:或者			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MyyAjpM.html" rel="bookmark">Linux下开发STM32板</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Linux下开发STM32板 目录 Linux下开发STM32板 全流程 第一步:STM32Cube安装 第二步:依赖包安装 2.1 Oracle Java 8的安装与使用 2.2 libusb-1.0-0-dev安装 2.3 交叉编译器安装 2.x STM32CubeMX运行环境 2.End 第三步:stlink驱动安装 第四步:开始测试 4.1 STM32CubeMX生成代码 4.2 编译代码 4.3 烧写程序 4.3.1 ST-link固件升级 4.3.2 板子连接 4.3.3程序烧录 使			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/BMzX8d3.html" rel="bookmark">linux下多线程下载工具axel的编译安装</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				axel 是Linux 命令行下多线程的下载工具,支持断点续传,速度通常情况下是Wget的几倍 官方主页:http://axel.alioth.debian.org/ 源码下载: #curl -O http://pkgs.fedoraproject.org/repo/pkgs/axel/axel2.4.tar.gz/a2a762fce0c96781965c8f9786a3d09d/axel-2.4.tar.gz 编译安装: # tar -xvf axel-2.4.tar.gz  &amp;&amp; cd			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MWAzQa3.html" rel="bookmark">linux下使用vim替换文件中的&Hat;M换行符</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在linux下打开windows编辑过的文本,会出现由于换行符不一致而导致的内容格式错乱的问题.最常见的就是出现^M . 我出现的问题是:在windows编辑过的文件,传到linux上后再用vim打开,内容没有换行.也就是所有文件内容都在一行.然后再实际换行的位置多了个^M. 下面的方法是网上搜的.其中dos2unix还有一个相对应的unix2dos 1.使用dos2unix命令.一般的分发版本中都带有这个小工具(如果没有可以根据下面的连接去下载),使用起来很方便: $ dos2unix myf			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/AMDYAp0.html" rel="bookmark" class="title">MySQL数据类型：SQL&lowbar;MODE设置不容忽视</a>
					<div>
						[IT168 技术]SQL_MODE可能是比较容易让开发人员和DBA忽略的一个变量,默认为空.SQL_MODE的设置其实是比较冒险的一种设置,因为在这种设置下可以允许一些非法操作,比如可以将NULL插 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MBmxEA4.html" rel="bookmark" class="title">&lbrack;转&rsqb;非常实用的15款开源PHP类库</a>
					<div>
						源文件:http://www.csdn.net/article/2013-10-09/2817123-PHP-Libraries 英文原文:https://codegeekz.com/useful-p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3r2peX3.html" rel="bookmark" class="title">java项目的部署脚本</a>
					<div>
						记得两年前实习的时候,继哥说,一个程序员如果把一些范畴内的事情做得完美,其他人会少很多事情,包括测试,运维,方便自己,方便大家..这次有机会将一个项目进行重构,并进行前后端分离,分析了一些需求和后期的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0nvp1X0.html" rel="bookmark" class="title">Windows系统版本判定那些事儿</a>
					<div>
						v\:* {behavior:url(#default#VML);} o\:* {behavior:url(#default#VML);} w\:* {behavior:url(#default#VM ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0nv6zj0.html" rel="bookmark" class="title">sqlhelper经典</a>
					<div>
						/// &lt;summary&gt; /// 数据库的通用访问类 /// 此类为抽象类,不允许实例化,在应用时直接调用 /// &lt;/summary&gt; public abstract cl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/ML2lne3.html" rel="bookmark" class="title">简单的递归问题</a>
					<div>
						1.将任意正整数化为二进制形式 (1).代码如下: #include&lt;stdio.h&gt; void digui(int n){      int c;     c = n%2;     if ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MElR8g4.html" rel="bookmark" class="title">HttpClient连接池抛出大量ConnectionPoolTimeoutException&colon; Timeout waiting for connection异常排查</a>
					<div>
						今天解决了一个HttpClient的异常,汗啊,一个HttpClient使用稍有不慎都会是毁灭级别的啊. 这里有之前因为route配置不当导致服务器异常的一个处理:http://blog.csdn.n ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MzLpjA3.html" rel="bookmark" class="title">jQuery -&amp;gt&semi; end方法的用法</a>
					<div>
						使用HttpClient进行网络处理的基本步骤如下: 1.通过get的方式获取到Response对象. CloseableHttpClient httpClient = HttpClients.cre ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4Q72vw0.html" rel="bookmark" class="title">js的包管理工具bower安装</a>
					<div>
						bower需要:node 和 git node安装包下载:http://blog.csdn.net/myan/article/details/2028545 Git安装: 选择第二项:Use Git  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/35woGVM.html" rel="bookmark" class="title">比特币挂机网赚易语言源码日赚200已上&plus;网站&plus;视频全套</a>
					<div>
						是于易语言开发而成 在线挂机获取收益 软件内设VIP系统 提款系统 推广系统 等多功能化 如而要易语言程序源码的可以联系我QQ 382913699 注册的话需要下载软件,软件大小不到2M,下载下来后注 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0YqXgv0.html" rel="bookmark" class="title">Androd UI学习之ImageSwitcher</a>
					<div>
						上一节学习了Gallery,本节结合Gallery来学习ImageSwitcher. 先贴出最终的效果图: 逻辑部分代码: public class ImageSwitcherActivity ext ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3waE6VM.html" rel="bookmark" class="title">数据库（表）的逻辑备份与恢复</a>
					<div>
						介绍逻辑备份是指使用工具export 将数据对象的结构和数据导出到文件的过程,逻辑恢复是指当数据库对象被误操作而损坏后使用工具import 利用备份的文件把数据对象导入到数据库的过程.物理备份即可在数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0eE8Ap0.html" rel="bookmark" class="title">bzoj 1576&colon; &lbrack;Usaco2009 Jan&rsqb;安全路经Travel 树链剖分</a>
					<div>
						1576: [Usaco2009 Jan]安全路经Travel Time Limit: 10 Sec  Memory Limit: 64 MB Submit: 665  Solved: 227[Sub ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0dRw994.html" rel="bookmark" class="title">bootstrap table表格前台分页，点击tab选项，重新刷新表格</a>
					<div>
						近期做项目的时候使用bootstrap表格前台分页,并且有一个tab切换选项,共用一个table,效果如下图,上方是tab选项,下方是table: 在实际实现的时候,在默认状态下,表格翻到了第5页,此 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0lNeQE4.html" rel="bookmark" class="title">Hibernate一对一映射关联</a>
					<div>
						Hibernate提供了两种一对一映射关联关系的方式: 1)按照外键映射 2)按照主键映射 下面以员工账号表和员工档案表(员工账号和档案表之间是一对一的关系)为例,介绍这两种映射关系,并使用这两种 映 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0l1EXB3.html" rel="bookmark" class="title">set转成toarray&lpar;&rpar;</a>
					<div>
						该方法可以用Set集合中的所有对象创建一个数组. 语法1  根据Set集合的大小,生成相同长度的数组,该数组包含了Set集合中的所有内容. toArray() 示例  把Set集合中的所有内容保存到一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0YLVQyM.html" rel="bookmark" class="title">热点 、浙江首例智能手机安装恶意软件案宣判</a>
					<div>
						随着科技的发展,智能手机已经成为很多人生活中必不可少的一部分.但也有些不法分子&quot;与时俱进&quot;地打起了智能手机的主意,针对智能手机作案.9月18日下午,浙江省杭州市萧山区人民法院对浙江 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MoR85Q4.html" rel="bookmark" class="title">矩阵高速幂模板</a>
					<div>
						#define MOD 1000000007 typedef long long ll; typedef struct matrixnod{ ll m[2][2]; }matrix; matrix m ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0k2W1lM.html" rel="bookmark" class="title">《FPGA那些事儿》原创教程总结</a>
					<div>
						FPGA那些事儿-驱动篇I经过几个月的连载,一共29章,全部连载完成,以下链接问完整的导读和网盘下载地址: http://www.heijin.org/forum.php?mod=viewthread ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MyN2qV0.html" rel="bookmark" class="title">U盘自安装Chrome OS体验 只适合轻度用户</a>
					<div>
						腾讯数码讯(周硕)随着2013年下半年越来越多的Chromebook发布,人们越来越明显的感受到来自Chrome OS系统的呼喊.根据数据分析,得益于Chromebook产品超高的性价比,在2014年 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
